function FileData_Pairs(x)
{
x.t("mani\u00e8re","suivante");
x.t("ajout","modification");
x.t("connexions","commutateurs");
x.t("gestion","commutateur");
x.t("trouve","pas");
x.t("trouve","maintenant");
x.t("pouvez","ajouter");
x.t("type","commutateur");
x.t("suivante","cliquez");
x.t("saisissez","nom");
x.t("assembl\u00e9s","ajout");
x.t("assembl\u00e9s","gestion");
x.t("assembl\u00e9s","commutateur");
x.t("assembl\u00e9s","existants");
x.t("param\u00e8tres","commutateur");
x.t("des","connexions");
x.t("des","param\u00e8tres");
x.t("vous","pouvez");
x.t("vous","recherchez");
x.t("sur","bouton");
x.t("sur","pour");
x.t("dialogue","ajouter");
x.t("que","vous");
x.t("d\u00e9roulante","commutateur");
x.t("d\u00e9roulante","commutateurs");
x.t("bouton","ajouter");
x.t("liste.","cliquez");
x.t("s\u2019affiche.","saisissez");
x.t("modification","des");
x.t("commutateur","trouve");
x.t("commutateur","que");
x.t("commutateur","consoles");
x.t("commutateur","dans");
x.t("commutateur","s\u00e9lectionnez");
x.t("commutateur","assembl\u00e9");
x.t("commutateur","liste");
x.t("affichage","configuration");
x.t("consoles","distantes");
x.t("pour","ajouter");
x.t("existants","vous");
x.t("existants","dans");
x.t("dans","liste.");
x.t("dans","liste");
x.t("s\u00e9lectionnez","type");
x.t("pas","dans");
x.t("configuration","des");
x.t("assembl\u00e9","s\u2019affiche.");
x.t("distantes","ajout");
x.t("distantes","affichage");
x.t("commutateur.","commutateur");
x.t("commutateurs","assembl\u00e9s");
x.t("liste","mani\u00e8re");
x.t("liste","d\u00e9roulante");
x.t("liste","commutateurs");
x.t("nom","commutateur");
x.t("maintenant","dans");
x.t("ajouter","commutateur");
x.t("ajouter","commutateur.");
x.t("ajouter","bo\u00eete");
x.t("recherchez","trouve");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
}
